<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="cn.iocoder.yudao.module.knowledge.mapper.TBidConfirmationCandidateMapper">


    <select id="selectByConfirmId" resultType="cn.iocoder.yudao.module.knowledge.entity.TBidConfirmationCandidate">
        SELECT
            id AS id,
            orders AS orders,
            tender_offer AS tenderOffer,
            candidate_name AS candidateName,
            create_time AS createTime,
            update_time AS updateTime
        FROM
            t_bid_confirmation_candidate
        WHERE
            bid_confirmation_id = #{id}
          AND deleted = 0
        ORDER BY
            orders DESC
    </select>



</mapper>
